Tagged: 

This topic contains 4 replies, has 2 voices, and was last updated by  Jason 4 years, 5 months ago.

  • Author
    Posts
  • #2924

    Jason
    Keymaster

    I’ve had quite a few moments wherein a WYSIWYG would be great, but the problem is that it has too many buttons that I don’t want to support. All I’m really looking for is bold, italicize, underline, and anchor.

    I’m not sure if it’d be easier to have an array of the buttons wanted or what, but I figured I’d throw in the thought. 🙂

    Thanks!

    ~Jason

  • #2928

    Steve
    Keymaster

    @jason– Currently Piklist supports the wp_editor function and all it’s parameters.

    You may want to try some or all of these:
    'tinymce' => false
    'teeny' => true
    'media_buttons' => false

  • #2932

    Jason
    Keymaster

    Hmm.. I’ll have to look around to find what array parameters I can pass to ‘tinymce’.

    As a side note, setting ‘tinymce’ => false causes a javscript error: piklist.js:254 Uncaught ReferenceError: tinymce is not defined

  • #3104

    Steve
    Keymaster

    @jason– This is fixed in the next beta.

  • #3105

    Jason
    Keymaster

    Woo! Looking forward to the next beta! 🙂

The topic ‘Feature Request: Simplified Editor’ is closed to new replies.